.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-02226f85-0fa1-13a3-457a-5e5d894cc779 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-624aae92-a8bb-17a6-aaa2-f77b1a1b61f4 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-08593b9c-01f9-c78f-ff8a-e3aa711a8ad5 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-13e5f75e-87dd-7203-87e5-7cb6f1fcc248 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-02226f85-0fa1-13a3-457a-5e5d894cc779 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a272adc-1ad5-bb0f-1a97-894d68bacf49 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-624aae92-a8bb-17a6-aaa2-f77b1a1b61f4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08593b9c-01f9-c78f-ff8a-e3aa711a8ad5 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-13e5f75e-87dd-7203-87e5-7cb6f1fcc248 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-6a272adc-1ad5-bb0f-1a97-894d68bacf49 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-624aae92-a8bb-17a6-aaa2-f77b1a1b61f4 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08593b9c-01f9-c78f-ff8a-e3aa711a8ad5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13e5f75e-87dd-7203-87e5-7cb6f1fcc248 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-02226f85-0fa1-13a3-457a-5e5d894cc779 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6a272adc-1ad5-bb0f-1a97-894d68bacf49 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-624aae92-a8bb-17a6-aaa2-f77b1a1b61f4 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08593b9c-01f9-c78f-ff8a-e3aa711a8ad5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13e5f75e-87dd-7203-87e5-7cb6f1fcc248 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}